{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glslang/glslang",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glslang_uninstall",
            "desc": "测试glslang软件包的卸载功能，验证是否能够成功从系统中卸载。",
            "machine num": 1
        },
        {
            "name": "test_glslang_glslangValidator__d",
            "desc": "测试默认使用桌面版GLSL版本"
        },
        {
            "name": "test_glslang_spirv-remap__do_everything",
            "desc": "测试 spirv-remap 的 --do-everything 参数"
        },
        {
            "name": "test_glslang_spirv-remap__o_DESTDIR",
            "desc": "测试 spirv-remap 的 --output DESTDIR 参数"
        }
    ]
}